html, body{padding:0px;margin:0px;}
body{font-size:15px;font-family: var(--fontFamily);}

.no-padding{padding:0px;}
figure{margin:0px;margin-block-start: 0em;margin-block-end: 0em;margin-inline-start: 0px;margin-inline-end: 0px;}
.blue{color:var(--blueColor);}
.col-center{margin:0 auto;display: block;}
.w-10{width:var(--Ten);}
.w-15{width:var(--Fifteen);}
.w-20{width:var(--Twenty);}
.w-30{width:var(--Thirty);}
.w-40{width:var(--Forty);}
.navbar-expand-lg .navbar-nav .nav-link{color:var(--blueColor)}
.ocultos{display:none;}

/*ESTILOS DE SOMOS*/
.textSlide{font-size:var(--fontThree);position:absolute;top:var(--Twenty);left:var(--Ten);width:25vw}
.textSlide h3{font-size:var(--fontThree);margin-bottom:3vh;}
.textSlide p {font-size:var(--fontOne);}
.textSlide a {font-size:var(--fontOne);text-decoration:none;background-color: var(--BlueBg);border-radius: 20px;padding:1vh 5vw;color:var(--whiteColor);}
.textSlide a:hover {font-size:var(--fontOne);text-decoration:none;background-color: transparent;border: 1px solid var(--blueColor);color:var(--blueColor) }
.somos{padding:10vh 0;}
.somos h1{font-size:var(--fontFour);margin-bottom:5vh;}
.dirigimos-line-inicio {padding: 0;border: 0;border-top: 1px solid #b1b0b1 !important;color: #b1b0b1;text-align: center !important;margin:10vh 0;}
.dirigimos-line-inicio:after {content: "¿A QUI\00c9N NOS DIRIGIMOS?";display: inline-block;position: relative;top: -0.85em;font-size: var(--fontOne);padding: 0 0.80em;background: var(--WhiteBg);font-weight: bold;color: rgba(0,32,91,1);letter-spacing: 0.03em;}
.somos .subtitle{font-size:var(--fontOne);margin-top:3vh;}
/*ESTILOS DE APP*/
.app{background-color: var(--BlueBg);padding:5vh;color:var(--whiteColor)}
.app hr{background-color: var(--whiteColor);}

/*ESTILOS DE BESTEAM*/
.besteam{padding:10vh 0;}
.besteam .title{font-size:var(--fontFour);}
.besteam .description{font-size:var(fontSix);color:var(--grayBcolor);}
.besteam .histo{padding-bottom:10vh;}
.catemis .title{margin-bottom:5vh;}

/*ESTILOS PARA PRODUCTOS*/
.espaServ{padding:5vh 15px;}
.productos{padding:5vh 0;}
.productos .description{color:var(--grayBcolor);font-size: var(--fontSix);margin-bottom: 5vh;}
.productos .titles{font-size:var(--fontTwo);color:var(--blueColor);}
.mititle{padding:2vh 0 3vh;}
/*ESTILOS DE METODOLOGÍA*/
.metodologia{padding:5vh 0;}
.metoServ{padding:0 3vw;margin:3vh auto;}
.metoServ h4{font-size: var(--fontOne);margin:2vh auto;}
.metoServ p{font-size: var(--font-Six)}
.lineal{border-left:1px solid #ebebeb;border-right:1px solid #ebebeb;}
.btnLink{color:var(--grayBcolor);font-size:var(font-fonFive)}
.btnLink:hover{text-decoration:underline;}
/*ESTILOS DE CREAR CUENTA*/
.cuenta{background: url('../images/fondoCrear.jpg');background-size: cover;padding:5vh 0;}
.cuenta .subtitle{color:var(--grayBcolor);font-size: var(--fontTwo);}
.cuenta .description{color:var(--grayBcolor);font-size: var(--fontSix);margin-bottom: 0px;}

/*ESTILOS DE FOOTER*/
.footer{background-color: var(--GrayBlackColor);padding:5vh 0;}
.titleFooter{color:var(--whiteColor);font-size: var(--fontSix);font-weight: var(--fontWeight6);letter-spacing: 1px;}
.optionFooter{color:var(--whiteColor);font-size: var(--fontSix);font-weight: var(--fontWeight2);margin-bottom:0.5rem;text-decoration: none;}
.footer a{color:var(--whiteColor);font-size: var(--fontSix);font-weight: var(--fontWeight2);margin-bottom:0.5rem;text-decoration: none;cursor: pointer;}
.footer a:hover{color:var(--whiteColor);font-size: var(--fontSix);font-weight: var(--fontWeight2);margin-bottom:0.5rem;text-decoration: none;cursor: pointer;}

/*ESTILOS DE LEGALES*/
.legales{background-color:var(--BlackBg);color:var(--whiteColor);}
.parrafoFooter{margin:0px;font-size: var(--fontSix);font-weight: var(--fontWeight2);letter-spacing: 2px;}
.logoFooter{max-width: var(--Twenty);}

/*ESTILOS PARA PAGINA METODOLOGÍA*/
.metodologia{background-color: var(--whiteColor);color:var(--blackColor);padding:10vh 0;}
.metodologia .title{font-size:var(--fontFour);margin-bottom:5vh;}
.metodologia .subtitle{font-size:var(--fontOne);margin-bottom:0;}
.metodologia a{text-decoration:none;color:var(--blackColor);}

/*ESTILOS PARA PAGINA DE CONTACTO*/

.contacto{background-color: var(--BlueBg);color:var(--whiteColor);padding:10vh 0;}
.contacto .title{font-size:var(--fontFour);margin-bottom:5vh;}
.contacto .subtitle{font-size:var(--fontOne);margin-bottom:0;}
.formulario{padding:10vh 0;background-color:var(--GrayWhiteBg);}

@media screen and (max-width:1024px){
  .textSlide {width: 40vw;}
  .textSlideContacto{width: 36vw;}
}

@media screen and (max-width:920px){
  .textSlide{width:30vw}
  .textSlide p{display:none;}
  .textSlide a {display:none;}
}

@media screen and (max-width:768px){
  .textSlide {width: 43vw;top:var(--Thirty);font-size:var(--fontTwo);}
  .textSlideContacto{width: 30vw;}
  .parrafoFooter{text-align: center;}
  .logoFooter{text-align: center;}
  .titleFooter,.optionFooter{text-align: center;}
}

@media screen and (max-width:414px){
  .textSlide {font-size:var(--fontSix);width: 36vw;}
  .textSlideContacto {width: 34vw;}
  .textSlide h3{font-size:var(--fontSix);top:var(--Forty);}
}

@media screen and (max-width:320px){
  .textSlide {font-size:var(--fontSix);}
  .textSlideContacto {width: 34vw;top:var(--Twenty);left:var(--Five);}
}
